Subject: Re: Configure fails on gdb build
From: Viswanath Bandi <[email-masked]>
To: Gerry Weaver <[email-masked]>
Cc: [email-masked]
Date: Tue, 02 Nov 1999 11:09:56 +0530

The file install.sh does come along with the source code files. 
Try getting the latest dev-src.tar.bz2. I downloaded it from cygwin 
site and it contains the install.sh file. I also configured and 
compiled gas. So I think gdb shouldn't give any preblems.

Gerry Weaver wrote:
> 
> Hi,
> 
> I'm trying to build the gdb sources. The configure script fails
> complaining about not being able to find the install.sh script. Have I
> missed something? I checked the src directory and there is no file named
> install.sh. How can I obtain this script file?
> 
> Thanks,
> Gerry
> 
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]